package com.jaytux.simd.frontend

import io.ktor.client.*
import io.ktor.client.engine.cio.*
import java.awt.Desktop
import java.net.URI

actual fun getKtorClient(builder: HttpClientConfig<*>.() -> Unit): HttpClient = HttpClient(CIO) {
    builder()
}